<div class="wrapper">
  <div class="wrapped-div">
    <div class="tab-header">
      <h2 routerLink='/user/login' routerLinkActive='active'>Sign In</h2>
      <h2 routerLink='/user/registration' routerLinkActive='active'>Sign Up</h2>
    </div>
    <div class="row">
      <div class="col-md-10 offset-md-1">
        <img src="/assets/img/single_user.png" class="mx-auto d-block">
        <form #form="ngForm" class="mx-auto d-block" autocomplete="off" (submit)="onSubmit(form)">
        <div class="form-group">
            <label>UserName</label>
            <input class="form-control" #UserName="ngModel" name="UserName" [(ngModel)]=formModel.UserName required> 
        </div>
        <div class="form-group">
            <label>Password</label>
            <input type="password" class="form-control" #Password="ngModel" name="Password" [(ngModel)]=formModel.Password required> 
        </div>
        <div class="form-row">
            <div class="form-group col-md-8 offset-md-2">
              <button type="submit" class="btn btn-lg btn-block" [disabled]="form.invalid">Login</button>
            </div>
          </div>
        </form>
      </div>
    </div>
  </div>
</div>
